<head>
    <title>Свадебный квест</title>
</head>

<link rel="stylesheet" href="/static/base.css">
<link rel="stylesheet" href="/static/sidebar.css">

{% if user.is_authenticated %}
<nav class="main-menu">
    <a href="{% url 'home'%}" style="text-decoration: none;" class="menu-button">
        <img src="/static/icons/home.png" alt="На главную">
    </a>
    <a href="{% url 'leaderboard'%}" style="text-decoration: none;" class="menu-button">
        <img src="/static/icons/leaderboard.png" alt="Результаты">
    </a>
    <a href="{% url 'guide'%}" style="text-decoration: none;" class="menu-button">
        <img src="/static/icons/guide.png" alt="Руководство">
    </a>
    <a href="{% url 'logout'%}" style="text-decoration: none;" class="menu-button">
        <img src="/static/icons/logout.png" alt="Выйти">
    </a>
</nav>
{% endif %}

<div class="base">
    {% block content %}
    {% endblock %}
</div>